package kz.arta.synergy.workflow.mobile.android.files.models;

import java.util.List;

/**
 * Created by neox on 02.11.15.
 * Поиск файлов
 */
public class SearchFiles {

    /**
     * Список найденных файлов
     */
    private List<SearchNode> list;

    /**
     * Номер первой записи
     */
    private String begin;

    /**
     * Количество возвращенных записей
     */
    private String length;

    /**
     * Общее количество найденных записей
     */
    private String count;

    public List<SearchNode> getList() {
        return list;
    }

    public void setList(List<SearchNode> list) {
        this.list = list;
    }

    public String getBegin() {
        return begin;
    }

    public void setBegin(String begin) {
        this.begin = begin;
    }

    public String getLength() {
        return length;
    }

    public void setLength(String length) {
        this.length = length;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }
}
